<?php

require_once(MH_DIR_CONFIG . 'config_email_engine_n2g/classes/newsletter2go_v2.class.php');

$back_url = mh_href_link(FILENAME_MAILBEEZ, 'module=config_email_engine&unlink=ok');

NL2GO\Api::unlink();

mh_redirect($back_url);